--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

CREATE TABLE virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

COPY virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	17584a42-0d56-4581-82e2-89da69c078ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.451903+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A991B489200F124126D55FD890FF5841D0F974589DFF1141C697F5677AFF58415A41B04E36FE1141EDDFC59A72005941896EA07FB90D1241BEA4B90B89005941A991B489200F124126D55FD890FF5841	19520006587000	1	2020
2	VirksomheterPåRuter1km	83b18b27-7e25-4e4b-9a8d-8e672a6719c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.451773+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A991B489200F124126D55FD890FF58411E89308B87101241BC0B01A598FE58417C6EA15904011241D85E203582FE5841D0F974589DFF1141C697F5677AFF5841A991B489200F124126D55FD890FF5841	19520006586000	10	2020
3	VirksomheterPåRuter1km	dd25aa75-a03d-4b84-a88e-2a9eda1f97a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.440914+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0F974589DFF1141C697F5677AFF584125F9CE2F1AF01141E61690F763FF5841401B5926B3EE1141FED5D6295C0059415A41B04E36FE1141EDDFC59A72005941D0F974589DFF1141C697F5677AFF5841	19510006587000	4	2020
4	VirksomheterPåRuter1km	d958bcf5-7c47-449b-b75d-aa486240c062	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.440789+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007C6EA15904011241D85E203582FE5841207BAC3081F11141107044C56BFE584125F9CE2F1AF01141E61690F763FF5841D0F974589DFF1141C697F5677AFF58417C6EA15904011241D85E203582FE5841	19510006586000	20	2020
5	VirksomheterPåRuter1km	d9eb1d89-285a-4590-9127-f357260358db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.440662+02	2020-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007C6EA15904011241D85E203582FE58417E0E35526B0212419A3346028AFD58415210F128E8F21141F6DFF39273FD5841207BAC3081F11141107044C56BFE58417C6EA15904011241D85E203582FE5841	19510006585000	1	2020
6	VirksomheterPåRuter1km	418a8523-10e0-40c9-a784-d824c7e9df7a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2020	\N	2022-07-03 09:56:42.430786+02	2020-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000207BAC3081F11141107044C56BFE58416CCB5110FEE11141CC356D5555FE58410EACC20F97E01141E9482F874DFF584125F9CE2F1AF01141E61690F763FF5841207BAC3081F11141107044C56BFE5841	19500006586000	16	2020
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

COPY virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005A41B04E36FE1141EDDFC59A72005941896EA07FB90D1241BEA4B90B89005941A991B489200F124126D55FD890FF5841
2	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D0F974589DFF1141C697F5677AFF5841A991B489200F124126D55FD890FF5841
3	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A991B489200F124126D55FD890FF58411E89308B87101241BC0B01A598FE58417C6EA15904011241D85E203582FE5841
4	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005A41B04E36FE1141EDDFC59A72005941D0F974589DFF1141C697F5677AFF5841
5	VirksomheterPåRuter1kmGrense	0102000020E86400000300000025F9CE2F1AF01141E61690F763FF5841401B5926B3EE1141FED5D6295C0059415A41B04E36FE1141EDDFC59A72005941
6	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D0F974589DFF1141C697F5677AFF58417C6EA15904011241D85E203582FE5841
7	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025F9CE2F1AF01141E61690F763FF5841D0F974589DFF1141C697F5677AFF5841
8	VirksomheterPåRuter1kmGrense	0102000020E864000002000000207BAC3081F11141107044C56BFE58417C6EA15904011241D85E203582FE5841
9	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007C6EA15904011241D85E203582FE58417E0E35526B0212419A3346028AFD58415210F128E8F21141F6DFF39273FD5841207BAC3081F11141107044C56BFE5841
10	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025F9CE2F1AF01141E61690F763FF5841207BAC3081F11141107044C56BFE5841
11	VirksomheterPåRuter1kmGrense	0102000020E864000004000000207BAC3081F11141107044C56BFE58416CCB5110FEE11141CC356D5555FE58410EACC20F97E01141E9482F874DFF584125F9CE2F1AF01141E61690F763FF5841
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1km_objid_seq', 6, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1kmgrense_objid_seq', 11, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2020_761bcaa739074edeb73e9c7ac6ed5fdb.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

